@charset "UTF-8";
/* CSS Document */

/************ body *******************/


body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

body,td,th {
	font-family: Courier New, Courier, monospace;
	font-size:16px;
}

/************ links *******************/


a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	background-color: #CCCCCC;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}


/************ other styes *******************/

.credit {font-size: 12px}

.copy {font-size: 14px}

.copybold {
	font-size: 14px;
	font-weight:bold;
}

.black {color: #000000}

.yellow {color: #FFFFCC}

.yellowback {background-color: #FFFFCC}

.whiteback {background-color: #FFFFFF}

.writing {
	background-color: #FFFFCC;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	font-family: Courier New, Courier, monospace;
	font-size:14px;
}

.menuimage {
	background-image: url(../menu/menu2.jpg);
	background-repeat: no-repeat;
}

.monthsmenuimage {
	background-image: url(../menu/months/menu.jpg);
	background-repeat: no-repeat;
}

.contactimage {
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
}

.aboutimage {
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
}

.eventdescriptions {line-height:17px}

.albumyear {font-size: 24px}

